#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.22
visibility:           public
id:                   hledger-web-1.22-HilRXnfFBiyJ5mwdHjKml1
key:                  hledger-web-1.22-HilRXnfFBiyJ5mwdHjKml1
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  216276a19cb2d4538bb056d8fcd10366
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.22-HilRXnfFBiyJ5mwdHjKml1
depends:
    Decimal-0.5.2-HYtjZjvTIXyF7eUc0ilGMw
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i base-4.15.0.0
    blaze-html-0.9.1.2-8B2q4yCFaCbB3kzjRqI1tB
    blaze-markup-0.8.2.8-jXca0ZLrPG9WHMDLeNK9q bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LsJJ5284Amp7gbCwTtqWK9
    clientsession-0.9.1.2-2tpzT7Opya2BYXouZUW0ZT
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.1-K5eDu05qjl0KVIYFvTpDgh
    conduit-extra-1.3.5-Kpf4PFF0Y5x6rqbvxv9I3r containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn directory-1.3.6.1
    extra-1.7.9-IcqPRc3tlcv73Ao9edr4fI filepath-1.4.2.1
    hjsmin-0.2.0.4-AmVYKO3WkOPGUSnhPC6Eef
    hledger-1.22-DRBnLOJudjiCMJro4WJIPD
    hledger-lib-1.22-4RW2GjX9u7oBa9vmqyT2Q0
    hspec-2.8.2-58UuTXAKg92L4uAbdtf9r6
    http-client-0.7.8-25QqChzgp0q9j6ealXbwz
    http-conduit-2.3.8-KMGSnoc3nD5J647xCTdRfs
    http-types-0.12.3-EsczPCiHgMfDgCbh8KUGRq
    megaparsec-9.1.0-5dgCN2xB1p5LuO8RRf6buz mtl-2.2.2
    network-3.1.2.2-8nPl8fPPwZC2zJ81nIgVc
    shakespeare-2.0.25-1FvbdfIMeGH5et8aSRNS5l template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    wai-3.2.3-8NRzO6EwiyPEmBGpU4FvXY
    wai-cors-0.2.7-7mfFzJbTXm4AjEQKORVus9
    wai-extra-3.1.6-AwG1hVMHYLQKW58XXwuFrp
    wai-handler-launch-3.0.3.1-2kqkKvkMn2nHE31NRHMJWe
    warp-3.3.17-1ZvZb8JYX332XrcwA77yuk
    yaml-0.11.5.0-6CyyM93o6OGBgox2p9D08x
    yesod-1.6.1.2-8eOe3kQlNv1ElwuScFOut7
    yesod-core-1.6.20.2-GDniQH5qf0SFXAkpLMnvGI
    yesod-form-1.7.0-ARo2TtJZeEb8okwJy0tmlb
    yesod-static-1.6.1.0-HcyHf7IJRq18Smsd2MWpz9
    yesod-test-1.6.12-8OjnVerMRcT5ugw7DzPArx

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

